<bugID>1389476<Summary>On Mac if you hover the mouse over the tabs, the text from the tabs and URL and search bars becomes blurry</Summary><Description>Created attachment 8896252
Recording #41.mp4

Platform: Mac Os 

Version: Nightly 57.0a1(2017-08-10)

Steps to reproduce:

1. Open FF Nightly and open some tabs
2. Move the mouse over the tabs 

Expected results:

The text from tabs, URL and search bar remains unchanged.

Actual results:

The text from tabs, URL and search bar becomes blurry.

NOTE: I can reproduce this issue only on Mac OS.

Please see the attached file for a better understanding.</Description></bugID>